/*Page SHips*/
.mainImg.mainImgShips {
  height: 465px;
  margin: 0 auto;
  background-repeat:  no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  font-family: 'Roboto', sans-serif; }
  .mainImg.mainImgShips .mainImgIn {
    position: relative; }
    .mainImg.mainImgShips .mainImgIn .label {
      width: 84px;
      height: 45px;
      background: url("/liners/img/label.png") no-repeat;
      position: absolute;
      left: 17%;
      top: 0;
      text-align: center;
      font-size: 15px;
      font-weight: bold;
      text-transform: uppercase;
      line-height: 35px;
      vertical-align: middle; }
  .mainImg.mainImgShips .mainImgIn {
    padding: 70px 0 0 0; }
  .mainImg.mainImgShips .text {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto; }
  .mainImg.mainImgShips .title {
    margin-bottom: 45px; }

.ankors {
  overflow: hidden;
  margin: 10px 0 40px 0; }
  .ankors li {
    float: left; }
    .ankors li a {
      display: inline-block;
      padding: 8px 10px;
      font-size: 12px;
      color: #000033;
      border: 1px solid #000033;
      text-align: center;
      text-decoration: none;
      border-left: none; }
  .ankors li:first-of-type a {
    border-left: 1px solid #000033;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px; }
  .ankors li:last-of-type a {
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0; }
  .ankors li.active a {
    background: #000033;
    color: #fff; }

.videoFloat {
  float: right;
  padding: 0 0 20px 20px; }

.videoFloat iframe{
  width: 435px;
  height: 245px;
  border: 0;
}

.shipsContent .aboutBlock--content .text p:first-of-type {
  margin-bottom: 10px; }

.shipsContent .aboutBlock--content .text p {
  font-size: 13px;
  line-height: 15px; }

.shipsContent .aboutBlock--content .title {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 15px; }

.zoneShip .title {
  width: 100%; }

.zoneShip .wrapZoneShip {
  border-top: 1px solid #d0d1d8;
  border-bottom: 1px solid #d0d1d8;
  width: 100%; }

.aboutBlock--content .row {
  width: 100%; }

.cautType {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around; }
  .cautType .nav-tabs {
    border: none; }
    .cautType .nav-tabs li {
      display: block;
      margin: 10px 0;
      width: 100%; }
      .cautType .nav-tabs li a {
        display: block;
        padding: 10px 20px;
        border: 1px solid #000033;
        color: #000033;
        text-transform: uppercase;
        font-size: 14px;
        -webkit-border-radius: 1px;
        border-radius: 1px;
        text-decoration: none !important; }
    .cautType .nav-tabs li.active a {
      background: #000033;
      color: #fff; }

.suiteList {
  margin: 30px 0 0 0;
  padding-bottom: 30px;
  border-bottom: 1px solid #d0d1d8; }
  .suiteList .smallText {
    font-size: 11px;
    font-style: italic; }
  .suiteList .title {
    font-size: 14px;
    color: #000033;
    font-weight: bold;
    text-transform: uppercase; }
  .suiteList ul li {
    font-size: 14px;
    line-height: 18px;
    padding-left: 30px;
    margin-bottom: 15px;
    position: relative; }
  .suiteList li:after {
    width: 3px;
    height: 3px;
    content: '';
    position: absolute;
    background: #000033;
    left: 0;
    top: 8px;
    -webkit-border-radius: 50%;
    border-radius: 50%; }

.btn.btnDefault {
  padding: 10px 8px;
  border: 1px solid #d0d1d8;
  font-size: 13px;
  font-weight: bold;
  color: #000033;
  margin: 15px 20px 15px 0; }

.btn.btnDefault:hover, .btn.btnDefault.active {
  background: #000033;
  color: #fff;
  border-color: #000033; }

.lightTitle {
  display: inline-block;
  margin-right: 30px;
  text-transform: uppercase;
  font-size: 14px; }

.topButton .btn.btnDefault {
  margin: 0 10px 0 0; }

.topButton .nav-tabs {
  display: inline-block;
  text-align: left;
}

.topButton .nav-tabs li{
  width: auto;
  display: inline-block;
  margin: 0 15px 0 0;
}

.topButton {
  margin: 15px 0; }

.imgResponse {
  width: 100%; }

.righPart {
  margin: 15px 0 0 0; }

    .righPart .logoDesc .logoDescWrap {
      margin-bottom: 10px; }
    .righPart .logoDesc .title {
      font-size: 14px;
      font-weight: bold;
      margin-top: 20px;
      text-transform: uppercase; }

.righPart .logoDesc .halfDesc {
      margin: 20px 0;
      padding-left: 10px; }
.righPart .logoDesc .halfDesc ul {
  list-style: outside;
  margin: 20px 0 10px 20px;
}

      .righPart .logoDesc .halfDesc li {
        margin: 10px 0;
        font-size: 14px; }
    .righPart .logoDesc .smallText {
      font-size: 11px;
      font-style: italic;
      margin-bottom: 20px;
      margin-top: 10px; }

.cautPlanImg {
  display: none; }

.wrapCautFoto {
  height: 290px;
  overflow: hidden; }
  .wrapCautFoto img {
    width: 100%; }

.topNav, .wrapPalub {
  width: 100%; }

.topNav {
  vertical-align: top; }
  .topNav ul {
    display: inline-block;
    vertical-align: top; }
  .topNav li {
    float: left; }

.topNav {
  vertical-align: middle;
  margin-bottom: 15px; }
  .topNav .titleSpan {
    vertical-align: middle;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin-right: 20px; }
  .topNav .nav {
    border: none;
    vertical-align: middle; }
    .topNav .nav a {
      padding: 8px 12px;
      border: 1px solid #d0d1d8;
      color: #000033;
      text-align: center;
      text-decoration: none !important;
      border-right: none;
      display: block; }
    .topNav .nav li:first-of-type a {
      -webkit-border-radius: 4px 0 0 4px;
      border-radius: 4px 0 0 4px; }
    .topNav .nav li:last-of-type a {
      -webkit-border-radius: 0 4px 4px 0;
      border-radius: 0 4px 4px 0;
      border-right: 1px solid #d0d1d8; }
    .topNav .nav li.active a {
      background: #000033;
      color: #fff; }

.shipPalubTop {
  text-align: center;
  border-top: 1px solid #d0d1d8;
  border-bottom: 1px solid #d0d1d8;
  padding: 10px 0; }

.zoomPalub {
  padding: 30px 0; }

.zoomPalubImg {
  text-align: center;
  padding-bottom: 60px;
  border-bottom: 1px solid #d0d1d8; }

.zoomerControls {
  float: right; }

.zoomPalubTop {
  overflow: hidden;
  position: relative;
  padding-bottom: 70px; }

.ship-deckplan .cabin-color {
  /* height: 17px; */
  margin-right: 5px;
  /* width: 23px; */
  text-align: center;
  height: 26px;
  width: 25px;
  margin-bottom: 3px; }

.bkg-superfamily-green {
  background-color: #006610; }

.ship-deckplan .ship-info-bar {
  display: block;
  margin-top: 20px;
  position: relative; }

.ship-deckplan ul.legend li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  width: 260px; }

.ship-deckplan ul.legend li em{
  display: block;
  margin: 0;
  font-style: normal;
}

.ship-deckplan ul.legend li p, .ship-deckplan ul.legend li div {
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  max-width: 194px;
  word-wrap: break-word; }

.ship-deckplan .wrapLegend2 ul.legend li p, .ship-deckplan .wrapLegend2 ul.legend li div {
  vertical-align: top; }

.ship-deckplan .wrapLegend2 ul.legend li {
  max-width: 350px; }

.ship-deckplan .wrapLegend2 ul.legend li p, .ship-deckplan .wrapLegend2 ul.legend li div {
  max-width: 310px; }

.ship-deckplan .wrapLegend2 ul.legend li {
  width: 350px;
  margin-top: 10px; }

.legend-title {
  font-size: 16px; }

.ship-info-bar .legend {
  margin-top: 30px; }


.ship-deckplan .cabin-color {

  margin-right: 5px;
  text-align: center;
  height: 26px;
  width: 25px;
  margin-bottom: 3px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 16px auto;
}

.wrapLegend {
  margin-bottom: 30px; }

.ship-info-bar .smallText {
  font-size: 11px;
  font-style: italic; }
  
.aboutBlock--content .wrapText {
  padding-bottom: 40px;
  border-bottom: 1px solid #d0d1d8; }
  .aboutBlock--content .wrapText .title {
    margin-bottom: 25px; }
  .aboutBlock--content .wrapText .text a {
    color: #000033;
    text-decoration: underline; }

.imgresponse {
  width: 100%; }

.padding25 {
  padding: 25px; }

.mb20 {
  margin-bottom: 20px !important; }

.link3d a {
  display: inline-block;
  color: #000033;
  font-weight: bold;
  margin-top: 25px;
  text-decoration: underline;
  padding-right: 20px;
  position: relative; }

.link3d a:after {
  width: 14px;
  height: 14px;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  background: url("/liners/img/playSmall.png") no-repeat; }

.pdb20 {
  padding-bottom: 20px !important; }

.techList li {
  padding: 12px 0;
  border-bottom: 1px solid #d0d1d8; }

.techList li:last-of-type {
  border: none; }

.topZoneShip {
  border-bottom: 1px solid #d0d1d8;
  padding: 15px 0;
  width: 100%; }

.topZoneShip .title, .topZoneShip .wrapSelect {
  display: inline-block;
  vertical-align: middle;
  width: auto !important; }

.topZoneShip .title {
  margin-bottom: 0 !important;
  margin-right: 15px;
  font-size: 13px; }

.topZoneShip .jq-selectbox__select {
  border-color: #d0d1d8;
  font-size: 15px;
  color: #000033;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

.topZoneShip .jq-selectbox__select {
  height: 36px;
  line-height: 36px; }

.topZoneShip .jq-selectbox__trigger-arrow {
  width: 14px;
  height: 8px;
  top: 16px;
  background: url("/liners/img/arrowDown.png") no-repeat; }

.topZoneShip .jq-selectbox__select-text {
  font-size: 15px; }

.topZoneShip .jq-selectbox__select-text {
  height: 36px;
  line-height: 36px; }

.action-toolbar .btn.btnDefault {
  margin: 0;
  padding: 8px 8px; }

.action-toolbar .btn.btnDefault:hover {
  color: #fff !important; }

li.deck-view img.deck-detail {
  margin: 0 auto; }

.contentCenter {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }

.zoomPalubImg {
  cursor: pointer; }
  .zoomPalubImg img {
    width: 100%;
    max-width: 1060px; }

.popup-image {
  width: 100% !important; }

.responseDiv {
  width: 100%;
  overflow: auto; }

/*Zoom*/
.ship-deckplan .deck-view-top .ship-deckplan-zoom-controls .zoominout, .ship-deckplan .ship-info-bar .ship-deckplan-zoom-controls .zoominout, .ship-deckplan .deck-view-bottom .ship-deckplan-zoom-controls .zoominout {
  width: 36px;
  float: left;
  border-right: 1px solid #babdcf; }

.ship-deckplan .deck-view-top .ship-deckplan-zoom-controls .zoommove, .ship-deckplan .ship-info-bar .ship-deckplan-zoom-controls .zoommove, .ship-deckplan .deck-view-bottom .ship-deckplan-zoom-controls .zoommove {
  line-height: 60px;
  text-align: center; }

.ship-deckplan .deck-view-top .ship-deckplan-zoom-controls .zoominout a, .ship-deckplan .ship-info-bar .ship-deckplan-zoom-controls .zoominout a, .ship-deckplan .deck-view-bottom .ship-deckplan-zoom-controls .zoominout a {
  width: 36px;
  height: 30px;
  display: block;
  line-height: 30px;
  text-align: center; }

.ship-deckplan .deck-view-top .ship-deckplan-zoom-controls .zoominout a, .ship-deckplan .ship-info-bar .ship-deckplan-zoom-controls .zoominout a, .ship-deckplan .deck-view-bottom .ship-deckplan-zoom-controls .zoominout a {
  width: 36px;
  height: 30px;
  display: block;
  line-height: 30px;
  text-align: center; }

span.ico-span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  background-image: url("/liners/img/sprites.png");
  background-repeat: no-repeat; }

.ico-zoomin {
  background-position: -391px -562px;
  height: 22px;
  width: 24px; }

.ico-zoomout {
  background-position: -413px -562px;
  height: 22px;
  width: 24px; }

.zoommove a.zoom_move {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px; }

.zoommove a.zoom_move.up {
  top: 0;
  right: 17px; }

.zoommove a.zoom_move.left {
  left: 0;
  top: 17px; }

.zoommove a.zoom_move.down {
  bottom: 0;
  right: 17px; }

.zoommove a.zoom_move.right {
  right: 0;
  top: 17px; }

.ico-span.ico-zoommove {
  position: relative; }

.ship-deckplan .deck-view-top .ship-deckplan-zoom-controls .zoommove .zoom_move, .ship-deckplan .ship-info-bar .ship-deckplan-zoom-controls .zoommove .zoom_move, .ship-deckplan .deck-view-bottom .ship-deckplan-zoom-controls .zoommove .zoom_move {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px; }

.ico-zoommove {
  background-position: -722px -426px;
  height: 55px;
  width: 57px; }

.zoominout {
  width: 36px;
  float: left;
  border-right: 1px solid #babdcf; }

.zoominout a {
  width: 36px;
  height: 30px;
  display: block;
  line-height: 30px;
  text-align: center; }

.ship-deckplan-zoom-controls {
  position: absolute;
  right: 0;
  top: 0;
  height: 70px;
  width: 130px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 2px 3px -1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 2px 3px -1px;
  border: 1px solid #d0d1d8;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 4px; }

.zoommove {
  line-height: 60px;
  text-align: center; }


.zone_marker{
  width: 832px;
  height: 416px;
  margin: 10px auto;
  position: relative;
  background-color: #ffffff;
  background-size: cover;
  background-position: center center;

}

.zone_marker img{
  width: 832px;
  height: 416px;
}

.markers {
  background: #0f3663;
  display: block;
  height: 28px;
  width: 28px;
  cursor: pointer;
  border: 2px solid #fff;
  border-radius: 50%;
  position: absolute;
  z-index: 3;
  top:0;
  left:0;
}

.nav-palubs a{
  cursor: pointer;
  cursor: hand;
}

.jq-selectbox__select{
  min-width: 200px;
  max-width: 200px;
}


.excurdesc{
  margin: 15px 0 0 0;
  padding: 0 0 15px 0;
  border: 0;
}

.excurdesc .title{
  margin: 0 0 10px 0;
}

.excurdesc p{
  line-height: 17px;
  margin: 0 0 10px 0;
}